@charset "UTF-8";

body {
  background-color: #efefef;
}

#container {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-gap: 20px;
  padding: 20px;
  width: 800px;
  height: 800px;
  margin: 100px auto 25px auto;
  background-color: #679dc6;
  box-sizing: border-box;
  line-height: 12px;
  color: #ffffff;
}
#container > div {
  padding: 1rem;
}
/*Title = t*/
/*ingredient = i*/
/*nutrition = n */
/*percentage = p*/

.ques{
  text-align: center;
  font-size: 5px;
  grid-column: 1 / span 5;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;

}
.less{
  grid-column: 1 / span 5;
  font-size: 8px;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  text-align: center;
}

.n1{
  display: grid;
  grid-template-columns: auto, auto;
  grid-template-rows: auto, auto, auto;
  grid-column: 1 / span 1;
  grid-row: 3;
  width: 200px;
  align-items: center;
  font-size: 12px;
  line-height: 1rem;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.three-col {
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  grid-template-rows: 1fr;
}
.n2{
  display: grid;
  grid-template-columns: auto, auto;
  grid-template-rows: auto, auto, auto;
  grid-column: 2 / span 1;
  grid-row: 3;
  width: 200px;
  align-items: center;
  font-size: 12px;
  line-height: 1rem;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.n3{
  display: grid;
  grid-template-columns: auto, auto;
  grid-template-rows: auto, auto, auto;
  grid-column: 3 / span 2;
  grid-row: 3;
  width: 200px;
  align-items: center;
  font-size: 12px;
  line-height: 1rem;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.i{
  grid-column: 5 span ;
  text-align: center;
  font-size: 18px; 
  line-height: 1rem;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.if{
  grid-column: 5 span;
  text-align: center;
  font-size: 18px; 
  line-height: 1rem;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}
.daily-val{
  grid-row: 6;
  grid-column: 5 span ;
  text-align: center;
  font-size: 20px; 
  line-height: 1rem;
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.title{
  grid-row: 7 span;
  grid-column: 5 span ;
  text-align: center;
  font-size: 101px;
  font-family: "Belanosima", sans-serif;
  font-weight: 900;
  font-style: normal;
}

p.big {
  line-height: 1em;
}

.josefin-sans-t {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 100;
  font-style: normal;
}

.titan-one-regular {
  font-family: "Titan One", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.belanosima-regular {
  font-family: "Belanosima", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.belanosima-semibold {
  font-family: "Belanosima", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.belanosima-bold {
  font-family: "Belanosima", sans-serif;
  font-weight: 700;
  font-style: normal;
}

/*
.i{
  grid-column:;
}
.if{
  grid-column: ;
}

.n{
  display: grid;
  grid-template-columns: auto, auto;
  grid-template-rows: auto, auto, auto;
  line-height: 2.5em;
  grid-column: 2/ span 2;
  width: 300px;
}
.less{
  grid-column: 1 / span 5;
}
.title{
  grid-column: 4;
  grid-row: 4;
  width: 200px;
}
.two-col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
}
.right-align {
  text-align: right;
}
.ques{
  grid-column: 2 / span 4;
  grid-row: 7;
}
.bottom-right-align {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
.title > br{
  line-height: 52rem;
}

/*
.a {
  grid-column: 1 / 4;
  grid-row: 1;
}

.b {
  grid-column: 4 / 8;
  grid-row: 1;
}

.c {
  grid-column: 1 / 4;
  grid-row: 2;
}

.d {
  grid-column: 4 / 8;
  grid-row: 2;
}

.e {
  grid-column: 1 / 4;
  grid-row: 3;
}

.f {
  grid-column: 4 / 8;
  grid-row: 3;
}

.c, .d {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 1fr 5fr 1fr;
  grid-gap: 10px;
}

.c>*, .d>* {
  background-color: #ff0;
}

.two-col {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr;
}

.two-col>* {
  background-color: deeppink;
}

.right-align {
  text-align: right;
}

.bottom-align {
  display: flex;
  align-items: flex-end;
}

.bottom-right-align {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
}
*/



#info {
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
  color: #333;
  width: 800px;
  margin: 0 auto 100px auto;
}
